.reflection {
  max-width: 600px;
  margin: 0 auto !important;
}

div.dayWithNavigation {
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
}

.dayNavigation {
  display: inline-block;
  font-size: 30px;
  color: black;
  text-decoration: none;
}
div.dayNavigation {
  color: white !important;
}

div.day {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  font-family: Verdana, Arial, sans-serif;
  padding-left: 22px;
  padding-right: 22px;
  display: inline-block;
  position: relative;
  top: -2px;
}

div.title {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  font-family: Verdana, Arial, sans-serif;
  padding-bottom: 21px;
}

div.line {
  text-indent: 30px;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.4;
  padding-bottom: 12px;
}